body
 {
     background-color:#CBDEA8;
     font-family:Tahoma, Arial, Helvetica, sans-serif;
     font-size:12pt;
     font-weight:bold;
    color: white;
 }
 .loginboxdiv
{
 margin:0;
 height:21px;
 width:250px;
 border-style:solid;
 border-width:2px;
 border-color:Green;
 background-color:White;

}

.txtbox
{
 background:none;
 border:none;
 width:235px;
 height:18px;
 margin:0;
 padding: 2px 7px 0px 7px;
 font-family:Tahoma, Arial, Helvetica, sans-serif;
 font-size:11pt;
 background-color:White;
 color:Black;
}
.ddlbox
{
 background:none;
 border:none;
 width:250px;
 height:18px;
 margin:0;
 font-family:Tahoma, Arial, Helvetica, sans-serif;
 font-size:11pt;
 background-color:White;
 color:Black;
}
.loginBoxDivBig
{
 margin:0;
 height:50px;
 width:250px;
 border-style:solid;
 border-width:2px;
 border-color:Green;
 background-color:White;
 font-family:Tahoma, Arial, Helvetica, sans-serif;
 font-size:11pt;
}

.txtboxBig
{
 background:none;
 border:none;
 width:235px;
 height:50px;
 margin:0;
 padding: 2px 7px 0px 7px;
 font-family:Tahoma, Arial, Helvetica, sans-serif;
 font-size:11px;
 background-color:White;
 color:Black;
}
h1
{
    color:White;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:22pt;
}
.btn
{
     border: 1.5px solid #66CCFF;
    font-family:Arial;
        font-size:10pt;
        font-weight:normal;
    text-align:left;
        text-decoration:none;
    background-image:url('../Images/btn2.jpg');
        background-repeat:repeat-x; 
        text-align:center;
    height: 24px;
}

.btn:hover
{
     font-family:Arial;
    font-size:10pt;
    font-weight:normal;
    text-align:left;
    text-decoration:none;
    border-color:#66CCFF;
    border-width:1.5px;
    border-style:solid;
    background-image:url(../Images/btn1.jpg);
    background-repeat:repeat-x; 
    text-align:center;
    
}
.btnR
{
     border: 1.5px solid Red;
    font-family:Arial;
        font-size:10pt;
        font-weight:normal;
    text-align:left;
        text-decoration:none;
    background-image:url('../Images/btnR2.jpg');
        background-repeat:repeat-x; 
        text-align:center;
    height: 24px;
    
}

.btnR:hover
{
     font-family:Arial;
    font-size:10pt;
    font-weight:normal;
    text-align:left;
    text-decoration:none;
    border-color:#66CCFF;
    border-width:1.5px;
    border-style:solid;
    background-image:url(../Images/btnR1.jpg);
    background-repeat:repeat-x; 
    text-align:center;
    
    
}
.manadarotyField
{
    color:Red;font-size:12px;
    padding-left:2px;
}
.note
{
    color:Red;
    font-family:Times New Roman;
    font-size:9pt;
    
    
    }
    .noteMsg
{
    color:Orange;
    font-family:Times New Roman;
    font-size:9pt;
    
    
    }